
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-user-edit mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Nombres y Apellidos</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
          <input class="ControlInput--Input align-middle" type="text" placeholder="Nombre" name="Descripcion" [(ngModel)]="tUsuario.Descripcion" [disabled]="true" size="sm" aria-label="Descripcion" aria-describedby="Descripcion" required=""/>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Email</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-at"></i></span></div>
          <input class="ControlInput--Input align-middle" type="email" placeholder="Email" name="Email" [(ngModel)]="tUsuario.Email" size="sm" aria-label="Email" aria-describedby="Email" required=""/>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6">
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Documento de Identidad</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-address-card"></i></span></div>
          <input class="ControlInput--Input align-middle" type="text" placeholder="Cèdula" name="Cedula" [(ngModel)]="tUsuario.Cedula" [disabled]="true" size="sm" aria-label="Cedula" aria-describedby="Cedula" required=""/>
        </div>
      </div>
    </div>
  </div>
</div>